:root {
  --menu-breakpoint: 1400px;
  --highlighted-text: #ffd666;
  --list-bullet-color-level-1: #002ac2;
  --list-bullet-color-level-2: #768ee7;
  --list-bullet-size: 1rem;
  --list-bullet-font-size: 3rem;
  --menu-dropdown-arrow-color: #002ac2;
  --menu-dropdown-item-bg-color: ;
  --menu-dropdown-item-color: #002ac2;
  --menu-dropdown-item-hover-bg-color: #768ee7;
  --menu-dropdown-item-hover-color: #fff;
  --menu-dropdown-item-active-bg-color: #768ee7;
  --menu-dropdown-item-active-color: #fff;
  --menu-main-color: #002ac2;
  --menu-main-hover-color: #fff;
  --menu-main-hover-bg-color: #768ee7;
  --menu-main-active-color: #002ac2;
  --menu-main-active-bg-color: transparent;
  --menu-main-font-size: 1.125rem;
  --menu-main-sub-color: #002ac2;
  --menu-main-sub-hover-color: #002ac2;
  --menu-main-sub-hover-bg-color: #f2f4fc;
  --menu-main-sub-active-color: #002ac2;
  --menu-main-sub-active-bg-color: #f2f4fc;
  --menu-main-sub-font-size: 1.125rem;
}

.row {
  --base-gutter-x: 0;
  --base-gutter-y: 0;
}

.published-date,
.created-date {
  --date-color: #000;
}

.author {
  color: #000;
}

.breadcrumb > li > a {
  --base-breadcrumb-item-color: #002ac2;
}
h1,
h1 > a,
.h1,
.h1 > a {
  --h1-color: #002ac2;
}

h1 > a:hover {
  --h1-color-hover: #002ac2;
}

h2,
h2 > a,
.h2,
.h2 > a {
  --h2-color: #000;
}

h2 > a:hover {
  --h2-color-hover: #000;
}

h3,
h3 > a,
.h3,
.h3 > a {
  --h3-color: #002ac2;
}

h3 > a:hover {
  --h3-color-hover: #002ac2;
}

h4,
h4 > a,
.h4,
.h4 > a {
  --h4-color: #000;
}

h4 > a:hover {
  --h4-color-hover: #000;
}

h5,
h5 > a,
.h5,
.h5 > a {
  --h5-color: #002ac2;
}

h5 > a:hover {
  --h5-color-hover: #002ac2;
}

h6,
h6 > a,
.h6,
.h6 > a {
  --h6-color: #002ac2;
}

h6 > a:hover {
  -h6-color-hover: #002ac2;
}

.alert {
  --base-alert-padding-y: 0.75rem;
}

.badge {
  --base-badge-border-radius: 0.5rem;
}
.badge-sm {
  --base-badge-padding-x: 0.5rem;
  --base-badge-padding-y: 0.25rem;
  --base-badge-font-size: 0.75rem;
}
.badge-lg {
  --base-badge-padding-x: 0.5rem;
  --base-badge-padding-y: 0.5rem;
  --base-badge-font-size: 1rem;
}

.btn-default {
  --base-btn-color: var(--base-btn-color);
  --base-btn-border-color: var(--base-btn-bg);
  --base-btn-box-shadow: 1px;
  --base-btn-hover-bg: var(--base-btn-hover-bg);
  --base-btn-hover-color: var(--base-btn-hover-color);
  --base-btn-hover-border-color: var(--base-btn-hover-bg);
}

.btn-primary {
  --base-btn-bg: #002ac2;
  --base-btn-border-color: var(--base-btn-bg);
  --base-btn-color: #fff;
  --base-btn-hover-bg: #f2f4fc;
  --base-btn-hover-color: #002ac2;
  --base-btn-hover-border-color: #f2f4fc;
}

.btn-secondary {
  --base-btn-border-color: var(--base-btn-bg);
  --base-btn-color: #fff;
  --base-btn-hover-bg: #fffaeb;
  --base-btn-hover-color: #ffba00;
  --base-btn-hover-border-color: #fffaeb;
}

.btn-back {
  --base-btn-bg: #fff;
  --base-btn-color: #002ac2;
  --base-btn-border-color: #002ac2;
  --base-btn-hover-bg: #002ac2;
  --base-btn-hover-color: #fff;
  --base-btn-hover-border-color: var(--base-btn-hover-bg);
}

.btn-register {
  --base-btn-bg: #ffba00;
  --base-btn-border-color: var(--base-btn-bg);
  --base-btn-color: #fff;
  --base-btn-hover-bg: #f2f4fc;
  --base-btn-hover-color: #002ac2;
  --base-btn-hover-border-color: #f2f4fc;
}

.btn-more {
  --base-btn-color: #002ac2;
  --base-btn-hover-color: #2a2a2a;
}

.btn-main-menu {
  --base-btn-bg: #002ac2;
  --base-btn-border-color: #fff;
  --base-btn-color: #fff;
  --base-btn-hover-bg: #f2f4fc;
  --base-btn-hover-color: #002ac2;
  --base-btn-hover-border-color: #fff;
  --base-btn-padding-y: 0.75rem;
  --base-btn-padding-x: 1.25rem;
}

.btn-toogle {
  --base-btn-color: var(--base-btn-color);
  --base-btn-border-color: var(--base-btn-bg);
  --base-btn-hover-bg: var(--base-btn-hover-bg);
  --base-btn-hover-color: var(--base-btn-hover-color);
  --base-btn-hover-border-color: var(--base-btn-hover-bg);
}

.pagination {
  --base-pagination-bg: transparent;
  --base-pagination-border-width: 0;
}

.page-link,
.pager {
  --pager-item-bg: transparent;
}

.pager__item--previous .page-link {
  --base-pagination-previous-bg: transparent;
  --base-pagination-next-bg-color: transparent;
}

.pager__item--next .page-link {
  --base-pagination-next-bg: transparent;
  --base-pagination-next-bg-color: transparent;
}

@media (min-width: 992px) {
  .hc-offcanvas-nav,
  .offcanvas {
    --base-offcanvas-width: 50rem;
  }
}
.hc-offcanvas-nav .nav-title,
.offcanvas .nav-title {
  --offcanvas-nav-title-color: #002ac2;
}
.menu-mobile-panel .navbar-nav > li.expanded > a,
.menu-mobile-panel .item-list ul > li.expanded > a {
  --mobile-menu-item-color: #002ac2;
}
.menu-mobile-panel .navbar-nav .dropdown-menu .expanded > a,
.menu-mobile-panel .navbar-nav .dropdown-menu li > a,
.menu-mobile-panel .item-list ul .dropdown-menu .expanded > a,
.menu-mobile-panel .item-list ul .dropdown-menu li > a {
  --mobile-menu-dropdown-item-color: #002ac2;
}
.menu-mobile-panel .navbar-nav .dropdown-menu .expanded > a:hover, .menu-mobile-panel .navbar-nav .dropdown-menu .expanded > a:focus,
.menu-mobile-panel .navbar-nav .dropdown-menu li > a:hover,
.menu-mobile-panel .navbar-nav .dropdown-menu li > a:focus,
.menu-mobile-panel .item-list ul .dropdown-menu .expanded > a:hover,
.menu-mobile-panel .item-list ul .dropdown-menu .expanded > a:focus,
.menu-mobile-panel .item-list ul .dropdown-menu li > a:hover,
.menu-mobile-panel .item-list ul .dropdown-menu li > a:focus {
  --mobile-menu-item-color-hover: #002ac2;
}

.section-title {
  --section-title-color: #002ac2;
  --section-title-size: 2.3rem;
  --section-title-size-sm: 2rem;
  --section-title-size-lg: 3rem;
  --section-title-weight: normal;
}

.footer {
  --footer-bg: #fff;
  --footer-color: #002ac2;
}

.tns-controls button {
  --slider-default-arrow-color: #002ac2;
  --slider-default-arrow-bg-color: #fff;
}

[class*=bg-primary-darker] h1,
[class*=bg-primary-darker] .h1,
[class*=bg-primary-darker] h2,
[class*=bg-primary-darker] .h2,
[class*=bg-primary-darker] h3,
[class*=bg-primary-darker] .h3,
[class*=bg-primary-darker] h4,
[class*=bg-primary-darker] .h4,
[class*=bg-primary-darker] h5,
[class*=bg-primary-darker] .h5,
[class*=bg-primary-darker] h6,
[class*=bg-primary-darker] .h6 {
  color: var(--base-primary);
}

[class*=bg-primary-dark] h1,
[class*=bg-primary-dark] .h1,
[class*=bg-primary-dark] h2,
[class*=bg-primary-dark] .h2,
[class*=bg-primary-dark] h3,
[class*=bg-primary-dark] .h3,
[class*=bg-primary-dark] h4,
[class*=bg-primary-dark] .h4,
[class*=bg-primary-dark] h5,
[class*=bg-primary-dark] .h5,
[class*=bg-primary-dark] h6,
[class*=bg-primary-dark] .h6 {
  color: var(--base-primary);
}

[class*=bg-primary-light] h1,
[class*=bg-primary-light] .h1,
[class*=bg-primary-light] h2,
[class*=bg-primary-light] .h2,
[class*=bg-primary-light] h3,
[class*=bg-primary-light] .h3,
[class*=bg-primary-light] h4,
[class*=bg-primary-light] .h4,
[class*=bg-primary-light] h5,
[class*=bg-primary-light] .h5,
[class*=bg-primary-light] h6,
[class*=bg-primary-light] .h6 {
  color: var(--base-primary);
}

[class*=bg-primary-lighter] h1,
[class*=bg-primary-lighter] .h1,
[class*=bg-primary-lighter] h2,
[class*=bg-primary-lighter] .h2,
[class*=bg-primary-lighter] h3,
[class*=bg-primary-lighter] .h3,
[class*=bg-primary-lighter] h4,
[class*=bg-primary-lighter] .h4,
[class*=bg-primary-lighter] h5,
[class*=bg-primary-lighter] .h5,
[class*=bg-primary-lighter] h6,
[class*=bg-primary-lighter] .h6 {
  color: var(--base-primary);
}

[class*=bg-secondary-darker] h1,
[class*=bg-secondary-darker] .h1,
[class*=bg-secondary-darker] h2,
[class*=bg-secondary-darker] .h2,
[class*=bg-secondary-darker] h3,
[class*=bg-secondary-darker] .h3,
[class*=bg-secondary-darker] h4,
[class*=bg-secondary-darker] .h4,
[class*=bg-secondary-darker] h5,
[class*=bg-secondary-darker] .h5,
[class*=bg-secondary-darker] h6,
[class*=bg-secondary-darker] .h6 {
  color: var(--base-secondary);
}

[class*=bg-secondary-dark] h1,
[class*=bg-secondary-dark] .h1,
[class*=bg-secondary-dark] h2,
[class*=bg-secondary-dark] .h2,
[class*=bg-secondary-dark] h3,
[class*=bg-secondary-dark] .h3,
[class*=bg-secondary-dark] h4,
[class*=bg-secondary-dark] .h4,
[class*=bg-secondary-dark] h5,
[class*=bg-secondary-dark] .h5,
[class*=bg-secondary-dark] h6,
[class*=bg-secondary-dark] .h6 {
  color: var(--base-secondary);
}

[class*=bg-secondary-light] h1,
[class*=bg-secondary-light] .h1,
[class*=bg-secondary-light] h2,
[class*=bg-secondary-light] .h2,
[class*=bg-secondary-light] h3,
[class*=bg-secondary-light] .h3,
[class*=bg-secondary-light] h4,
[class*=bg-secondary-light] .h4,
[class*=bg-secondary-light] h5,
[class*=bg-secondary-light] .h5,
[class*=bg-secondary-light] h6,
[class*=bg-secondary-light] .h6 {
  color: var(--base-secondary);
}

[class*=bg-secondary-lighter] h1,
[class*=bg-secondary-lighter] .h1,
[class*=bg-secondary-lighter] h2,
[class*=bg-secondary-lighter] .h2,
[class*=bg-secondary-lighter] h3,
[class*=bg-secondary-lighter] .h3,
[class*=bg-secondary-lighter] h4,
[class*=bg-secondary-lighter] .h4,
[class*=bg-secondary-lighter] h5,
[class*=bg-secondary-lighter] .h5,
[class*=bg-secondary-lighter] h6,
[class*=bg-secondary-lighter] .h6 {
  color: var(--base-secondary);
}
